﻿body {
	/*overflow-x: hidden;*/
    font-family: 'Raleway', sans-serif;
    color: #333333;
    font-size: 14px;
}

body.impersonating {
	background-color: #fff3e0;
;
}

.container {
    width: 1380px;
}

.content {
	line-height: 1.6;
	/*overflow: hidden;*/
}

.aside > div {
    margin-right: -15px;
}

.aside > div + div {
    margin-top: 20px;
	padding-top: 20px;
    border-top: 1px solid #ccc;
}

.footer {
	padding-top: 15px;
}

.footer > .row {
	border-top: 1px solid #ccc;
	padding: 15px 0;	
}

a,
a:hover,
a:focus {
    color: #0072c6;
}

ul {
	list-style-type: disc;
}

.btn-primary {
	background-color: #3498db;
}

.btn-primary, .btn-success, .btn-warning {
	font-weight: bold;
	text-transform: uppercase;
}

.ajax-form {
}

.ajax-loading, .ajax-error {
    display: none;
}

/* Custom Bootstrap button styles */

.btn-blue {
	color: #ffffff;
	background-color: #5dade2;
	border-color: #1b4f72;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active {
	color: #ffffff;
	background-color: #2e86c1;
}

.btn-red {
	color: #ffffff;
	background-color: #ec7063;
	border-color: #78281f;
}

.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active {
	color: #ffffff;
	background-color: #cb4335;
}

.btn-grayed {
	color: #ffffff;
	background-color: #979a9a;
	border-color: #2c3e50;
}

.btn-grayed:hover,
.btn-grayed:focus,
.btn-grayed:active,
.btn-grayed.active {
	color: #ffffff;
	background-color: #797d7f;
}

.inline {
	display: inline;
}

textarea.activation-key {
	width: 100%;
	min-width: 150px;
	height: 65px;
}

.bg-grayed {
	background-color: lightgray;
}

pre {
	background-color: white;
	border: 1px solid #f5f5f5;
}

.youtube-links {
	padding: 5px;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.youtube-links > h3 {
	margin: 0;
	padding: 10px;
	padding-bottom: 25px;
}

.youtube-links > div {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}